[Form1]
BorderStyle=2
WindowState=0
Left=4
Top=8
Width=1354
Height=967
SuperMasterMode=1
[Database]
Disabled=1
[Admin]
CustomFilter=scr*
[Main]
ImagesPath=..\images\
[RPVISUAL]
DataClientProtocol=1
jrcl_filter=
jrcl_descr=rpvisual
jrcl_host=localhost
jrcl_port=30004
jrcl_period=10
jrcl_timeout=3000
